Subject: Re: gemtext (was: So I made a thing: nncp-echomail)

From: Eugene Medvedev <[email-masked]>
Date: Sat, 4 Oct 2025 21:39:08 +0300

On Sat, 4 Oct 2025 at 21:21, Sergey Matveev <[email-masked]> wrote:

> Well, it is your decision. I am afraid that those tiny steps could lead
> to reimplementation of the MIME. The most hard thing is to stop at good
> point of features and development :-)

Yes, I suppose so. :)

Well, let's see if anyone else around here has any input, I expect people
will start peeking in with feature requests any day now...

> Actually I have never experienced problems with it, or seen someone has.
> But I get in FidoNet when it was already declining, at the beginning of
> 2000s, with much mature software :-)

I've been there for most of the 90s. FTN standards at the time specified
the use of 0x8D as something equivalent to &shy; in HTML, so it would
simply disappear upon rendering everywhere. If you didn't tune your
software to replace it with 0x48, everyone would call you a lamer.

It did not do anything of the sort by default. :) Getting tripped up by
that was something of a rite of passage.

> You can safely shorten its output, as often done in practice. ZFS does
> that (one example immediately remembered).

Shorten as in what, just take the first 32 bytes? Are they all actually
equally significant?

--
Eugene Medvedev